Subject: bug#25691: locale generation is broken

From: [email-masked] (Ludovic Courtès)
Date: Sun, 12 Feb 2017 18:46:28 +0100

ng0 <[email-masked]> skribis:

> I'm not impatient, I just did a check on a third computer which differs
> from the other two. I was able to rule out that the set of services is
> to blame, the only lines they share is this:
>
> (locale-libcs (list glibc-2.23 (canonical-package glibc))) 
> (locale "en_US.UTF-8")

After some more investigation, this turns out to be an instance of
<https://bugs.gnu.org/24703>, which is fixed in core-updates but not in
master yet.

For now a workaround is the one you gave.   :-/

Ludo’.